﻿.custmer-login {
    width: 480px;
}

.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

.btn-itemadd {
    background: #76983a !important;
    border-color: #76983a !important;
}

.mGrid td {
    padding: 2px;
    border: solid 1px #333;
    color: #717171;
    padding-left: 10px;
    padding-right: 10px;
}

.mGrid th {
    padding: 4px 2px;
    color: #fff;
    background: #fff url(grd_head.png) repeat-x top;
    border-left: solid 1px #525252;
    font-size: 0.9em;
}

.mGrid .alt {
    background: #fcfcfc url(grd_alt.png) repeat-x top;
}

.mGrid .pgr {
    background: #424242 url(grd_pgr.png) repeat-x top;
}

    .mGrid .pgr table {
        margin: 5px 0;
    }

    .mGrid .pgr td {
        border-width: 0;
        padding: 0 6px;
        border-left: solid 1px #666;
        font-weight: bold;
        color: #fff;
        line-height: 12px;
    }

    .mGrid .pgr a {
        color: #666;
        text-decoration: none;
    }

        .mGrid .pgr a:hover {
            color: #000;
            text-decoration: none;
        }


.custmer-login p {
    margin-bottom: 30px;
}

.custmer-login h2 {
    font-weight: 900;
}

.table-hover > tbody > tr:hover {
    background-color: #fffcea !important;
}

.custmer-login h3 {
    font-weight: 900;
    margin-bottom: 15px;
}

.cs-login {
    background: rgba(0, 0, 0, 0) url("../img/lock.png") no-repeat scroll right 160px;
    text-decoration: none;
    width: 480px;
}

.colfix-4 {
    margin-bottom: 25px;
    width: 80%;
}

.non-filled {
    border: 1px groove #ababab;
    height: 42px;
    padding-left: 10px;
    width: 100%;
}

.login-btn {
    background-color: #b00f0f;
    border: medium none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    width: 125px;
}

.log-in {
    width: 310px;
}

    .log-in input {
        margin-left: 30px;
    }

    .log-in label {
        font-weight: normal;
        margin-left: 5px;
    }

.new-cs {
    width: 550px;
}

.mid-area {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
    width: 80px;
}

.new-cs h2 {
    font-weight: bold;
}

.crt-act {
    background-color: #b00f0f;
    border: medium none;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    margin-right: 40px;
    margin-top: 30px;
    width: 215px;
}

.crt-new-acnt ul {
    margin-top: 20px;
    padding-left: 5px;
}

.crt-new-acnt li {
    list-style: outside none none;
}

.second-area {
    float: right;
    width: 260px;
}

.first-area {
    float: left;
    width: 220px;
}

.second-area ul {
    float: left;
    margin-top: 20px;
}

.blk-srch .btn-serch2 {
    float: left;
    background: #c4130a url("../images/serch-icon.png") no-repeat scroll 20px 7px;
    padding: 6px 29px 6px 45px !important;
    margin-top: 15px;
}

.blk-srch input[disabled="disabled"] {
    filter: grayscale(1);
    opacity: .4;
}

.blk-grid .btn-green {
    color: #fff;
    background-color: #6fa006;
    border-color: #6fa006;
    transition: background .2s linear;
    border: none;
    padding: 5px 10px;
}

.brnd-panel label {
    float: left;
}

.hw-to-use {
    float: left;
    width: 55%;
    text-align: right;
    padding: 10px 0 0;
}
/*.tp-search-box { width: 65% !important; }*/
.brnd-dpdwn {
    width: 35%;
    float: left;
}

.brnd-lbl {
    width: 10%;
    float: left;
    padding: 7px 0 0 0;
}

.brnd-dpdwn select {
    margin-bottom: 10px;
    padding-bottom: 0;
    width: 40%;
}

.brnd-panel {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    margin-top: 20px;
}

    .brnd-panel .form-control {
        width: 50%; /*margin-left: 10px;*/
        text-align: left;
    }

.src-rslt {
    font-size: 18px;
}

.main-nav ul li:nth-child(4) {
    background: url('./img/gif_bullet');
}
